/*************************
  HTML LAYOUT 
*************************/

body{
  text-align: center;
  padding: 0px;
  margin: 0px;
  background-color: white;
}

/*************************
  MAIN LAYOUT 
*************************/

/* ページ上部 */
#header{
  text-align: center;
  padding-top: 0px;
  padding-bottom: 6px;
  background: url("images/header.gif") bottom repeat-x;
  clear: both;
}

#headinner{
  width: 728px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  clear: both;
}

/* ページ下部 */
#footer{
  text-align: center;
  padding-top: 6px;
  padding-bottom: 0px;
  background: url("images/footer.gif") top repeat-x;
  clear: both;
}

#footinner{
  width: 728px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  clear: both;
}

/* ページ中部 */
#wrapper{
  text-align: center;
  background-color: #e8e8e8;
  clear: both;
}

#wrapinner{
  width: 750px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-color: white;
  clear: both;
  overflow: hidden;
}

/* コンテンツ */
#content{
  padding: 35px 55px 35px 55px;
  clear: both;
}

#contentheader{
  height: 20px;
  background: url("images/contentheader.gif") bottom no-repeat;
  clear: both;
}

#contentbody{
  background: url("images/contentbody.gif") repeat-y;
  clear: both;
}

#contentfooter{
  height: 20px;
  background: url("images/contentfooter.gif") top no-repeat;
  clear: both;
}

/* ナビゲーション */
#navigation{
  /* 予約 */
}

/* グローバルナビゲーション */
#globalnav{
  /* 予約 */
}
